Skip to main content
POST
/
digitalbanking
/
disclosures
/
v1
/
users
/
{userId}
/
acceptances
Record Acceptance
curl --request POST \
  --url https://api.candescent.com/digitalbanking/disclosures/v1/users/{userId}/acceptances \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "disclosureId": "<string>"
}
'
{
  "id": "<string>",
  "disclosureId": "<string>",
  "acceptedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

userId
string
required

Unique identifier of the member

Body

application/json
disclosureId
string
required

ID of the disclosure being accepted

Response

Acceptance recorded

id
string
disclosureId
string
acceptedAt
string<date-time>